Minecraft Wiki
Advertisement
In other languages

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* CSS placed here will be applied to all skins */

/*  Footer */

#ft {
background: none;
}

#ft div {
width: 1100px;
}

#ft h1, #ft a, #ft {
color: #5F5F5F;
font-size: 10px;
}

#ft .site-navigation {
list-style: none;
margin-left: 160px;
padding-bottom: 5px;
font-size: 10px;
}

#ft .site-navigation ul {
list-style: none;
}

#ft .network-navigation {
margin-left: 160px;
margin-bottom: 140px !important;
}

#ft .network-navigation ul {
float: left;
width: 110px;
}

#ft .network-navigation ul.double {
width: 280px;
}

#ft .network-navigation ul.curse li.header a {
background: url("/CurseFooter/SJ555.png") repeat scroll 0 0 transparent;
display: block;
text-indent: -999em;
height: 18px;
width: 140px;
}

#ft .network-navigation ul li {
float: left;
list-style: none;
width: 140px;
margin-bottom: 2px;
}

#ft .network-navigation ul li.header {
font-size: 12px;
clear: both;
font-weight: bold;
color: #FF6015;
width: 100%;
}

.alternatecells:nth-child(odd) {
    background-color: #F9F9F9
}

/* The blue header used throughout the wiki */
.mcwiki-header {
 background: #729FCF;
 border: 1px solid #ccc;
 border-bottom: 4px groove #999999;
 border-right: 4px groove #999999;
 padding: 5px;
}

/* For [[Template:Grid/Crafting Table]] and [[Template:Grid/Furnace]] */
.grid-input {
 top: 2px;
 left: 2px;
 position: absolute;
 z-index: 1
}

.grid-output {
 top: 10px;
 left: 10px;
 position: absolute;
 z-index: 1
}

.grid-input-number {
 top: 17px;
 left: 22px;
 position: absolute;
 z-index: 2
}

.grid-input-number2 {
 top: 17px;
 left: 10px;
 position: absolute;
 z-index: 2
}

.grid-output-number {
 top: 25px;
 left: 30px;
 position: absolute;
 z-index: 2
}

.grid-output-number2 {
 top: 25px;
 left: 18px;
 position: absolute;
 z-index: 2
}
Advertisement